@font-face {
  font-family : Arial;
  /*src: url(font/Easter.ttf);*/
}

body {
  background-image: url("fond.jpg");
  background-size: cover;
  cursor: url("star.png"), pointer;
}
body {
  cursor: url("starr.png"), pointer;
}
  .text {
    color: black;
    -webkit-text-stroke: 2px white;
}

body {
  color: black;
  text-shadow:
  -1px -1px 0 white,
  1px -1px 0 white,
  -1px 1px 0 white,
  1px 1px 0 white;
}
.titre {
  background: linear-gradient(45deg, #fff, #FFBAE9);
  padding: 20px;
  padding-bottom: 20px;
  border-radius: 20px;
  text-align: center;
  font-size: 20px;
  transition: background 0.5s;
}

